<!DOCTYPE html>
<html lang="en">
  <head>
  <meta charset="UTF-8" />
    <title>Add</title>
    </head>
    <style>
    *{
        margin : 0;
        padding: 0;
        font-family:sans-serif;
    }

    .isi{ 
        display:flex;
        height:850px;
        align-items: center;
        flex-direction:column;
        padding:10px;
        justify-content: center;

    }
    h1{
        margin-bottom:40px;
        color:coral;
        font-size:50px;
    }
    .tes{
        display:block;
    }
    .tes input{
        border-radius:5px;
        margin-bottom:15px;
        height: 2.5em;
        width:300px;
        padding: 5px;
    }
    .tes input[type="submit"]{
        text-align: center;
        width:20%;
        margin-left:50%;
    }
    .tes label{
        width:120px;
        display:inline-block;
        font-size:25px;
    }
    .tes textarea{
        border-radius: 5px;
        width:300px;
        border-color:black;
        padding:5px;
    }
     #navbar ul { 
	margin: 0; 
	padding: 5px; 
	list-style-type: none; 
	text-align: center; 
	background-color: #000; 
	} 
 
#navbar ul li {  
	display: inline; 
	} 
 
#navbar ul li a { 
	text-decoration: none; 
	padding: .2em 1em; 
	color: #fff; 
	background-color: #000; 
	} 
 
#navbar ul li a:hover { 
	color: #000; 
	background-color: #fff; 
	} 
    </style>
    <body>    
<div id="navbar"> 
<div>
  <ul> 
	<li><a href="/lab-4">Home</a></li> 
	<li><a href="/lab-4/note-list">Note List</a></li> 
	<li><a href="/lab-4/add-note">Add Note</a></li> 
  </ul> 
</div>
<div class="isi">
<h1>Add Your Note</h1>
<div class="tes">
<form action = "" method = "POST">
    {% csrf_token %}

    <label for ="to">To:  </label>
    <input id= "to" type="text" name = "to">

    <br>
    <label for ="from_1">From: </label>
    <input id= "from_1" type="text" name = "from_1">

    <br>
    <label for ="titles">Title: </label>
    <input id= "titles" type="text" name = "titles">

    <br>
    <label for ="message">Message: </label>
    <textarea name = "message" id = "message" class="longInput" cols="30" rows="10"></textarea>
    <br>
    <input type="submit" value=Submit>
    </form>
    </div>
    </div>
    </div>
</body>
</html>